uuid: 2527c1b2-1b3a-4010-8027-c4d3a450ac75
langcode: es
status: true
dependencies:
  config:
    - paragraphs.paragraphs_type.etapa_text
id: paragraph.etapa_text.status
field_name: status
entity_type: paragraph
bundle: etapa_text
label: Publicado
description: ''
required: false
translatable: true
default_value:
  -
    value: 1
default_value_callback: ''
settings:
  on_label: Activado
  off_label: Desactivado
field_type: boolean
